.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(1.605980,0.000000,0.000000,1.605980,0,0);-ms-transform:matrix(1.605980,0.000000,0.000000,1.605980,0,0);-webkit-transform:matrix(1.605980,0.000000,0.000000,1.605980,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.112000px;}
.ls2{letter-spacing:0.340000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.080000px;}
._2{margin-left:-1.924000px;}
._0{width:8.444000px;}
._1{width:170.792000px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(135,135,134);}
.fs2{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:9.242417px;}
.y1d{bottom:13.795372px;}
.y1b{bottom:59.320099px;}
.y3{bottom:60.622544px;}
.y6{bottom:63.733349px;}
.y1e{bottom:72.839196px;}
.y2{bottom:93.116346px;}
.y48{bottom:356.826424px;}
.y47{bottom:374.868023px;}
.y46{bottom:388.358248px;}
.y45{bottom:401.848474px;}
.y44{bottom:415.338700px;}
.y43{bottom:428.828926px;}
.y42{bottom:442.319201px;}
.y41{bottom:455.809426px;}
.y40{bottom:469.299652px;}
.y3f{bottom:482.789878px;}
.y3e{bottom:496.280104px;}
.y3d{bottom:509.770379px;}
.y3c{bottom:523.260580px;}
.y3b{bottom:536.750830px;}
.y3a{bottom:550.241056px;}
.y39{bottom:563.731306px;}
.y38{bottom:577.221532px;}
.y1a{bottom:584.909300px;}
.y37{bottom:595.263106px;}
.y19{bottom:597.435953px;}
.y36{bottom:608.753356px;}
.y18{bottom:609.962593px;}
.y35{bottom:622.243582px;}
.y17{bottom:622.489245px;}
.y16{bottom:635.015885px;}
.y34{bottom:635.733832px;}
.y15{bottom:647.542537px;}
.y33{bottom:649.224058px;}
.y14{bottom:660.069177px;}
.y32{bottom:662.714284px;}
.y13{bottom:672.595829px;}
.y31{bottom:676.204534px;}
.y12{bottom:685.122482px;}
.y30{bottom:689.694760px;}
.y11{bottom:697.649122px;}
.y2f{bottom:703.185010px;}
.y10{bottom:710.175774px;}
.y2e{bottom:716.675236px;}
.yf{bottom:722.702420px;}
.y2d{bottom:730.165474px;}
.ye{bottom:735.229066px;}
.y2c{bottom:743.655712px;}
.yd{bottom:747.755712px;}
.y2b{bottom:757.145938px;}
.yc{bottom:760.282361px;}
.y2a{bottom:770.636176px;}
.yb{bottom:772.809007px;}
.y29{bottom:784.126414px;}
.ya{bottom:785.335655px;}
.y28{bottom:797.616652px;}
.y9{bottom:797.862303px;}
.y27{bottom:811.106890px;}
.y8{bottom:811.191940px;}
.y7{bottom:823.718588px;}
.y26{bottom:824.597116px;}
.y25{bottom:838.087360px;}
.y24{bottom:851.577592px;}
.y23{bottom:865.067830px;}
.y50{bottom:870.128224px;}
.y22{bottom:878.558065px;}
.y4f{bottom:888.169810px;}
.y21{bottom:892.048300px;}
.y20{bottom:905.538535px;}
.y4e{bottom:906.211396px;}
.y1f{bottom:919.028771px;}
.y4d{bottom:924.252976px;}
.y4c{bottom:942.294562px;}
.y4b{bottom:955.784797px;}
.y4a{bottom:969.275035px;}
.y4{bottom:981.040447px;}
.y49{bottom:987.316618px;}
.y1c{bottom:1001.524727px;}
.y1{bottom:1156.305914px;}
.h6{height:18.928711px;}
.h8{height:18.941406px;}
.hb{height:20.384766px;}
.hc{height:20.398438px;}
.h5{height:20.484280px;}
.h9{height:22.761561px;}
.h4{height:32.054688px;}
.h3{height:43.681641px;}
.h2{height:113.809404px;}
.h7{height:833.086272px;}
.ha{height:928.685531px;}
.h0{height:1352.057258px;}
.h1{height:1352.235521px;}
.w5{width:268.590596px;}
.w3{width:291.352163px;}
.w4{width:423.371787px;}
.w2{width:842.190586px;}
.w0{width:956.000000px;}
.w1{width:956.361346px;}
.x0{left:0.000000px;}
.x3{left:4.551349px;}
.x7{left:6.827023px;}
.x1{left:56.904705px;}
.x5{left:132.018015px;}
.x6{left:143.397992px;}
.x8{left:350.530924px;}
.x4{left:475.723523px;}
.x2{left:607.743144px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.092986pt;}
.ls2{letter-spacing:0.282278pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.557109pt;}
._2{margin-left:-1.597363pt;}
._0{width:7.010463pt;}
._1{width:141.796663pt;}
.fs2{font-size:21.585983pt;}
.fs3{font-size:23.246444pt;}
.fs1{font-size:36.530126pt;}
.fs0{font-size:49.813808pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:7.673333pt;}
.y1d{bottom:11.453333pt;}
.y1b{bottom:49.249334pt;}
.y3{bottom:50.330663pt;}
.y6{bottom:52.913347pt;}
.y1e{bottom:60.473295pt;}
.y2{bottom:77.307996pt;}
.y48{bottom:296.248047pt;}
.y47{bottom:311.226726pt;}
.y46{bottom:322.426717pt;}
.y45{bottom:333.626709pt;}
.y44{bottom:344.826701pt;}
.y43{bottom:356.026693pt;}
.y42{bottom:367.226726pt;}
.y41{bottom:378.426717pt;}
.y40{bottom:389.626709pt;}
.y3f{bottom:400.826701pt;}
.y3e{bottom:412.026693pt;}
.y3d{bottom:423.226726pt;}
.y3c{bottom:434.426697pt;}
.y3b{bottom:445.626709pt;}
.y3a{bottom:456.826701pt;}
.y39{bottom:468.026713pt;}
.y38{bottom:479.226705pt;}
.y1a{bottom:485.609322pt;}
.y37{bottom:494.205363pt;}
.y19{bottom:496.009326pt;}
.y36{bottom:505.405375pt;}
.y18{bottom:506.409320pt;}
.y35{bottom:516.605367pt;}
.y17{bottom:516.809324pt;}
.y16{bottom:527.209318pt;}
.y34{bottom:527.805379pt;}
.y15{bottom:537.609322pt;}
.y33{bottom:539.005371pt;}
.y14{bottom:548.009316pt;}
.y32{bottom:550.205363pt;}
.y13{bottom:558.409320pt;}
.y31{bottom:561.405375pt;}
.y12{bottom:568.809324pt;}
.y30{bottom:572.605367pt;}
.y11{bottom:579.209318pt;}
.y2f{bottom:583.805379pt;}
.y10{bottom:589.609322pt;}
.y2e{bottom:595.005371pt;}
.yf{bottom:600.009321pt;}
.y2d{bottom:606.205373pt;}
.ye{bottom:610.409320pt;}
.y2c{bottom:617.405375pt;}
.yd{bottom:620.809319pt;}
.y2b{bottom:628.605367pt;}
.yc{bottom:631.209320pt;}
.y2a{bottom:639.805369pt;}
.yb{bottom:641.609319pt;}
.y29{bottom:651.005371pt;}
.ya{bottom:652.009320pt;}
.y28{bottom:662.205373pt;}
.y9{bottom:662.409320pt;}
.y27{bottom:673.405375pt;}
.y8{bottom:673.475986pt;}
.y7{bottom:683.875986pt;}
.y26{bottom:684.605367pt;}
.y25{bottom:695.805374pt;}
.y24{bottom:707.005371pt;}
.y23{bottom:718.205373pt;}
.y50{bottom:722.406665pt;}
.y22{bottom:729.405373pt;}
.y4f{bottom:737.385333pt;}
.y21{bottom:740.605372pt;}
.y20{bottom:751.805372pt;}
.y4e{bottom:752.364001pt;}
.y1f{bottom:763.005372pt;}
.y4d{bottom:767.342664pt;}
.y4c{bottom:782.321333pt;}
.y4b{bottom:793.521332pt;}
.y4a{bottom:804.721334pt;}
.y4{bottom:814.489333pt;}
.y49{bottom:819.700000pt;}
.y1c{bottom:831.496000pt;}
.y1{bottom:960.000004pt;}
.h6{height:15.715186pt;}
.h8{height:15.725726pt;}
.hb{height:16.924047pt;}
.hc{height:16.935397pt;}
.h5{height:17.006667pt;}
.h9{height:18.897333pt;}
.h4{height:26.612767pt;}
.h3{height:36.265814pt;}
.h2{height:94.487996pt;}
.h7{height:691.653320pt;}
.ha{height:771.022705pt;}
.h0{height:1122.518667pt;}
.h1{height:1122.666667pt;}
.w5{width:222.992004pt;}
.w3{width:241.889343pt;}
.w4{width:351.496012pt;}
.w2{width:699.211996pt;}
.w0{width:793.700000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:3.778667pt;}
.x7{left:5.668000pt;}
.x1{left:47.244000pt;}
.x5{left:109.605333pt;}
.x6{left:119.053333pt;}
.x8{left:291.021333pt;}
.x4{left:394.960000pt;}
.x2{left:504.566667pt;}
}
